{
  "gui.itemcollectors.advanced_collector.show_area.on": "Rango mostrado",
  "gui.itemcollectors.advanced_collector.filter": "Filtrar",
  "gui.itemcollectors.advanced_collector.whitelist.off": "Lista negra",
  "itemcollectors.basic_collector.info": "Puede recoger objetos en un área a su alrededor.",
  "itemcollectors.basic_collector.info.range": "Rango: %s bloques",
  "gui.itemcollectors.basic_collector.range.increase": "Aumentar rango",
  "gui.itemcollectors.basic_collector.range": "Rango (%1$dx%2$dx%3$d)",
  "gui.itemcollectors.advanced_collector.durability.on": "Partido NBT",
  "gui.itemcollectors.advanced_collector.show_area.off": "Rango oculto",
  "itemcollectors.advanced_collector.info": "Puede recoger elementos en un área a su alrededor, los elementos se pueden filtrar",
  "gui.itemcollectors.advanced_collector.durability.off": "Ignorar NBT",
  "gui.itemcollectors.basic_collector.range.decrease": "Rango de disminución",
  "itemcollectors.block.basic_collector": "Coleccionista de artículos básicos",
  "gui.itemcollectors.advanced_collector.whitelist.on": "Lista blanca",
  "itemcollectors.block.advanced_collector": "Coleccionista de artículos avanzado"
}